Subject: New Reply Received - Stroller
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Sep 2022 09:40:12 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Stroller   Ticket comment <div>
<div>
<div dir="ltr">
<div dir="ltr">I hope so</div>
<div dir="ltr">Thanks for good following up with me </div>
<div dir="ltr">I’m waiting the voucher or new code as I didn’t use </div>
<div dir="ltr">To get the 50 aed to make the new purchase </div>
<div dir="ltr">Appreciate your help </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Regards,</div>
<div dir="ltr">Maha </div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, September 26, 2022 1:35:59 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4918366] - Stroller
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px">Hi Maha<br>
</span></div>
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" dir="ltr" style="font-size:14px">Thank you for your prompt response</span></div>
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" dir="ltr" style="font-size:14px">We are truly sorry that you didn't receive the promotional discount on your purchase of 164507458 - Juniors - Juniors Jazz Baby Stroller We have checked this issue from our end. This has happened
 due to a technical glitch. </span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" dir="ltr" style="font-size:14px">Please be assured as we have now escalated this issue to our concerned team and also requested a voucher of (AED 50)on this order which you can use on your future purchases.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-size:14px">Please allow us some time to issue you a voucher. We will get back to you soon.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-size:14px">We value your relationship with us. We thank you for your understanding and cooperation.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-size:14px">Hope we are able to meet your expectations. </span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-size:14px"> Your friends,</span></div>
<div><span rel="tempredactor" style="font-size:14px">The Support Team</span></div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4918366